recovery:
  state:
    round: 361
    hash: "1b766912d45958ea425f53a746089b6996eaf6ccae2c1edba4af3cf308b8b74f0d2d2ba4285a35cd54654b3061298069"
    timestamp: "2025-10-05T05:47:00.065059438Z"
  bootstrap: null
  package: null
  stream: null
